/*fonts included here*/

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Abril+Fatface&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900&display=swap');


/*********************/


/* reset css starts here */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

figure {
    line-height: 0;
}

body {
    font-family: 'Raleway', sans-serif;
    font-weight: normal;
    overflow-x: hidden;
    position: relative;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
    content: '';
    content: none;
}

img {
    max-width: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a,
button,
.service-item {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.no-gutters [class^="col-"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


.no-margin {
    margin: 0 !important;
}

.mr-tp-20 {
    margin-top: 20px;
}

.no-padding {
    padding: 0 !important;
}

.mob-block {
    display: none;
}

.normal-link {
    font-size: 16px;
    color: #FF1D25;
    text-decoration: underline;
}

.normal-link:hover {
    text-decoration: none;
    color: #FF1D25;
}

a,
span {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

strong {
    font-weight: bold;
}

a {
    color: #333333;
}
b {
    font-weight: 700;
}

a,
.main-button,
.fa {
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    /*cursor:url(../images/cursor.png), auto !important;*/
}

/*input, textarea {
    -webkit-appearance: none!important;
}*/

a:hover,
a:focus,
button:focus {
    text-decoration: none;
    outline: none;
    color: #788ec7;
    -webkit-box-shadow: none;
    box-shadow: none;
}

input:focus {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

::-webkit-input-placeholder {
    color: #666666!important;
    opacity: 1;
    font-size: 15px;
    font-weight: 500;
}

::-moz-placeholder {
    color: #666666!important;
    opacity: 1;
    font-size: 15px;
    font-weight: 500;
}

:-ms-input-placeholder {
    color: #666666!important;
    opacity: 1;
    font-size: 15px;
    font-weight: 500;
}

::-ms-input-placeholder {
    color: #666666!important;
    opacity: 1;
    font-size: 15px;
    font-weight: 00;
}

::placeholder {
    color: #666666!important;
    opacity: 1;
    font-size: 15px;
    font-weight: 500;
}

form label {
    font-size: 17px;
    font-weight: 300;
    color: #000;
    margin-bottom: 17px;
}

img {
    max-width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.dropdown-menu {
    border-radius: 0;
    min-width: 100px;
}

p {
    font-size: 16px;
    color: #666666;
    line-height: 24px;
    font-weight: 300;

}

.row::before,
.row::after {
    display: none;
}

/*.row{
    flex-wrap: nowrap!important;
}*/

h1 {
    font-size: 36px;
    line-height: normal;
    font-weight: bold;
}

h2 {
    font-size: 32px;
    line-height: normal;
    color: #333333;
}

h3 {
    font-size: 20px;
    line-height: bold;
    color: #333333;
}
h4{
    font-size: 18px;
    font-weight: 500;
    color: #333333
}

a {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
ul{
    list-style: none;
}
/*cstm-btn*/
.cstm-btn, #wpcf7-f521-o1 .wpcf7-submit, #wpcf7-f519-o1 .wpcf7-form .wpcf7-submit {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
   padding: 18px 38px 19px;
    text-align: center;
    border-radius: 30px;
    line-height: normal;
    display: inline-block;
    border: none;
    transition: all ease 0.3s;
    text-transform: uppercase;
    background: linear-gradient(90deg, #24618E 0%, #6BB151 100%);
    outline: none;
    cursor: pointer;
}
#wpcf7-f521-o1 .wpcf7-submit {
    padding: 11px 38px 12px;
    outline: none;
}
.cstm-btn:hover, .cstm-btn:focus{
   /* background: linear-gradient(90deg, rgba(236,104,194,1) 0%, rgba(188,70,189,1) 100%);
    color: #fff;*/
     background: linear-gradient(90deg, #6BB151 , #24618E );
     color: #fff;
    

}

/************/

section::after,
.clear::after {
    content: "";
    display: table;
    clear: both;
}

.sec-heading {
    display: block;
    margin-bottom: 20px;
}

.sec-heading h1 {
    text-transform: uppercase;
}


/*cstm site btn*/

/*****************/


/*header css */

#collapsibleNavbar {
    justify-content: flex-end;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 14px 0;
    font-size: 18px;
    color: #060a32;
    position: relative;
    margin: 0 12px;
    transition: all ease 0.3s;
    display: inline-block;
}

.navbar-expand-lg .navbar-nav .nav-link::before {
    content: "";
    height: 2px;
    width: 0%;
    position: absolute;
    background: #1976D2;
    left: 0px;
    top: 6px;
    transition: all ease 0.3s;
}

.navbar-expand-lg .navbar-nav .current-menu-item .nav-link::before {
    content: "";
    height: 2px;
    width: 100%;
    position: absolute;
    background: #1976D2;
    left: 0px;
    top: 6px;
    transition: all ease 0.3s;
}

.navbar-expand-lg .navbar-nav .current-menu-item .login::before {
    content: "";
    height: 2px;
    width: 0%!important;
}

.navbar-expand-lg .navbar-nav .nav-link.active::before {
    content: "";
    height: 2px;
    width: 100%;
    position: absolute;
    background: #8204f9;
    left: 0px;
    top: 6px;
    transition: all ease 0.3s;

}
.navbar-expand-lg .navbar-nav .nav-item:hover .nav-link::before {
    width: 100%;
}

.site-header .navbar-expand-lg .navbar-nav .nav-link.login:hover::before {
    width: 0%;
}


.navbar-expand-lg .navbar-nav .nav-link.login {
    padding: 12px 16px 12px;
    padding-left: 25px;
    background: linear-gradient(90deg, #24618E 0%, #6BB151 100%);
    color: #fff;
    border-radius: 30px;
    margin-left: 0;
    font-size: 16px;
    font-weight: 600;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    width: 100%;
    text-align: center;
    display: block;
    position: relative;
    padding-left: 38px;
    margin-left: 12px;
}
.navbar-expand-lg .navbar-nav .nav-link.login:after {
    position: absolute;
    left: 24px;
    top: 12px;
    content: "\f023";
    font-family: 'Font Awesome 5 free';
}

.navbar-expand-lg .navbar-nav .nav-link.login:hover,
#wpcf7-f521-o1 .wpcf7-submit:hover, #wpcf7-f519-o1 .wpcf7-form .wpcf7-submit:hover{
      background: linear-gradient(90deg, #6BB151 , #24618E );
    color: #fff;
    transition: all ease 0.3s; 
 
}

.navbar-expand-lg .navbar-nav .nav-link:hover::before {
    width: 100%;
}

.navbar-brand {
    padding: 14px 0;
    color: #060a32;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

.navbar.navbar-expand-lg {
    margin-top: 33px;
}
.navbar .navbar-toggler:focus {
    color: #212529;
}



/*banner- section starts here*/
.banner-heading-text {
    font-family: 'Abril Fatface', cursive;
    font-size: 30px;
    background:linear-gradient(90deg, #6BB151 8%, #24618E 100%);
    /*background: #1f7e70;*/
    display: inline-block;
    padding-right: 30px;
    color: #fff;
    padding-left: 10px;
    line-height: 52px;
    text-transform: uppercase;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}

.banner-heading {
    font-size: 91px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #1976D2;
    line-height: 122px;
}

.banner-text {
    margin-bottom: 24px;
    font-weight: 400;
}

.banner-text-wrap {
    padding-top: 89px;
}

.banner-text-wrap::after {
    content: "";
    width: 457px;
    height: 463px;
    background: url(../images/banner-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: block;
    position: absolute;
    left: -37%;
    bottom: -75px;
    z-index: -1;
}

.banner-section {
    padding-top: 76px;
    /*background: url(../images/banner-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: -32%;*/
    padding-bottom: 58px;
}

/*procedure section starts here*/

.section-heading {
    font-size: 40px;
    text-transform: uppercase;
    color: #070b34;
    font-family: 'Abril Fatface', cursive;
    margin-bottom: 4px;
}

.procedure-section {
    padding-top: 78px;
        padding-bottom: 35px;
    overflow: hidden;
}

.procedure-text-wrap {
    margin-bottom: 26px;
    max-width: 600px;
}

.procedure-wrap {
    position: relative;
}

.procedure-wrap::after {
    content: "";
    width: 457px;
    height: 463px;
    background: url(../images/procedure-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: block;
    position: absolute;
    right: -18%;
    top: 0px;
    z-index: -1;
}

.procedure-text-wrap p {
    font-weight: 400;
    font-size: 17px;
}

.section-inner-area {
    margin-bottom: 24px;
    height: 60px;
    width: 60px;
    margin: auto;
    margin-bottom: 30px;
}

.inner-section-area {
    text-align: center;
    padding-top: 88px;
}

.section-inner-heading {
    font-size: 17px;
    text-transform: uppercase;
    font-family: 'Abril Fatface', cursive;
    margin-bottom: 10px;
}

.section-inner-text {
    line-height: 26px;
    font-weight: 400;
}

.procedure-icon-area {
    max-height: 342px;
    height: 100%;
}

.procedure-icon-area img {
    object-fit: contain;
    height: 100%;
}

/*feature section starts here*/
.feature-heading-sec {
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 42px;
}

.feature-heading-sec .section-heading {
    color: #fff;
}

.feature-heading-sec .section-text {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
}

.feature-section {
    background: url(../images/feature-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 180px 0 200px;
}

.apply-section , .contactUs-section, .OtherPages-section{
    background: url(../images/shape.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 180px 0 200px;
}

.inner-section-area.feature {
    padding: 42px 12px 65px;
    border-radius: 8px;
    background: #fff;
    /*margin-top: 42px;*/
    height: 100%;
}

.feature .section-inner-text {
    font-size: 15px;
}

.feature .section-inner-area {
    margin-bottom: 20px;
}


/*benefits section starts here*/
.benefits-section {
    padding-top: 10px;
}

.benefits-section .procedure-text-wrap {
    text-align: center;
    margin-bottom: 0;
}

.benefits-section .procedure-text-wrap::after {
    display: none;
}

.inner-section-area.benefit {
    /*margin-top: 88px;*/
    padding-top: 55px;
}

.benefits-section .procedure-text-wrap {
    text-align: center;
    max-width: 618px;
    margin: 0 auto;
    margin-bottom: 88px;
}

.benefits-section .section-text {
    padding: 0 20px;
}

.inner-section-area.benefit {
    /*margin-top: 88px;*/
    padding: 49px 14px 34px;
    position: relative;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
    border-radius: 4px;
    /*min-height: 212px;*/
    height: 100%;
}

.benefit .section-inner-area {
    position: absolute;
    top: -39px;
    left: 50%;
    transform: translateX(-50%);
    height: 78px;
    width: 78px;
    background: #fff;
    box-shadow: -7px 1px 14px 0px rgba(0,0,0,0.1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 18px;
}

.benefit .section-inner-text {
    line-height: 24px;
    font-size: 15px;
}

.benefit-btm-text-area {
    padding-top: 75px;
    padding-bottom: 107px;
}

.benefit-btm-text {
    margin-bottom: 22px;
    text-align: justify;
}

.benefit-btm-icon-wrap {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-bottom: 67px;
    position: relative;
}
.benefit-btm-icon-wrap img {
  /*  height: 100%;
    width: 100%;*/
}
.benefit-btm-icon-wrap::after {
    content: "";
    width: 311px;
    height: 310px;
    background: url(../images/benefit-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: block;
    position: absolute;
    right: -7%;
    top: 71px;
    z-index: -1;
}

.instant-quote-section {
    background: #bedfff;
    padding-top: 47px;
    padding-bottom: 70px;
}

.instant-quote-heading {
    text-transform: uppercase;
    font-size: 36px;
    font-family: 'Abril Fatface', cursive;
    color: #060a32;
}

.instant-quote-text {
    max-width: 939px;
    font-weight: 400;
}

.instant-quote-text-area {
    display: flex;
    align-items: center;
}

/*footer starts here*/
.footer-section {
    /*background: linear-gradient(90deg, rgba(188,70,189,1) 0%, rgba(236,104,194,1) 100%);*/
    background: #1976d2;
    padding-top: 58px;
}

.footer-heading {
    font-size: 20px;
}

.social-links-wrap {
    max-width: 172px;
    margin-left: auto;
}

.footer-heading {
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Abril Fatface', cursive;
    margin-bottom: 12px;
}

.top-footer {
    padding-bottom: 60px;
}

.footer-links-area li a {
    line-height: 16px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    opacity: 0.8;
    position: relative;
}

/*.footer-links-area li a::after {
    content: "";
    height: 2px;
    width: 0%;
    background: #fff;
    position: absolute;
    bottom: -30%;
}*/

.footer-links-area li {
    border-right: 2px solid rgba(255,255,255,0.8);
    padding: 0 7px;
    margin-bottom: 10px;
}

.footer-links-area .current-menu-item a {
    opacity: 1;
    font-weight: 500;
}

.footer-links-area .current-menu-item a::after {
    width: 100%;
}

.footer-links-area li:last-child {
    border: none;
}

/*.footer-links-area li:nth-child(7) {
    padding-left: 0;
}*/

.footer-links-area, .social-links {
    display: flex;
    flex-wrap: wrap;
}

.footer-links-area li:first-child {
    padding-left: 0;
}

.social-links li {
    height: 25px;
    width: 29px;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 14px;
}

/*.social-links li a {
    color:  #da00d2;
}*/

.social-links li a {
    color: #1976d2;
}

.social-links li:hover{
    background: transparent;
}
.social-links li:hover a{
    color: #fff;
}

.btm-footer {
    border-top: 1px solid #fff;
}

.btm-footer-text-wrap {
    text-align: center;
    padding: 16px 0;
}

.btm-footer-text {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}

/*21jan2020*/
h1.entry-title {
    text-align: center;
}

/******************/

/*apply form css starts here*/
#heading {
    text-transform: uppercase;
    color: #673AB7;
    font-weight: normal
}

#msform {
    text-align: center;
    position: relative;
    margin-top: 20px
}

#msform fieldset {
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

.form-card {
    text-align: left
}

#msform fieldset:not(:first-of-type) {
    display: none
}

#msform input,
#msform textarea, #wpcf7-f521-o1 .wpcf7-form p label .wpcf7-form-control,
.contact-us-form-area #wpcf7-f519-o1 p label .wpcf7-form-control{
    padding: 8px 15px 8px 15px;
    border: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    background-color: #ECEFF1;
    font-size: 16px;
    letter-spacing: 1px
}
#msform input:focus,
#msform textarea, #wpcf7-f521-o1 .wpcf7-form p label .wpcf7-form-control:focus,
.contact-us-form-area #wpcf7-f519-o1 p label .wpcf7-form-control:focus{
    box-shadow: none !important;
    outline: none !important;
}

#wpcf7-f521-o1 .wpcf7-form p label .wpcf7-form-control,
.contact-us-form-area #wpcf7-f519-o1 p label .wpcf7-form-control{
    border-radius: 5px!important;
    border: 1px solid #24618e!important;
    background: #fff!important;
    width: 100%;
    height: 42px;
    margin-bottom: 0;
    -moz-appearance:textfield;
    -webkit-appearance: none;
}

#wpcf7-f521-o1 .wpcf7-form p label .wpcf7-form-control-wrap {
    flex-wrap: wrap;
    width: 100%;
}

.contact-us-form-area #wpcf7-f519-o1 .wpcf7-form-control-wrap {
    width: 100%;
    flex-wrap: wrap;
}

.contact-us-form-area #wpcf7-f519-o1 p label .wpcf7-form-control.wpcf7-textarea{
    height: 150px;
    resize: none;
}

#wpcf7-f521-o1 .wpcf7-form p:last-of-type {
    text-align: center;
}

#wpcf7-f521-o1 .wpcf7-form p label .contact_no {
    width: 100%;
    display: block;
}

#msform input#basic{
    border:none!important;
}

#msform input:focus,
#msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #673AB7;
    outline-width: 0
}

#msform .action-button {
    width: auto;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 18px 38px 19px;
    text-align: center;
    border-radius: 30px;
    line-height: normal;
    display: inline-block;
    transition: all ease 0.3s;
    text-transform: uppercase;
    background: #4abdac;
    border: 2px solid #4abdac;
    /*float: right;*/
    cursor: pointer;
    margin-left: 10px;
}

#msform .action-button:hover,
#msform .action-button:focus {
    background-color: transparent;
    border: 1px solid transparent;
    color: #fff;
}

#msform .action-button-previous {
    width: auto;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 18px 38px 19px;
    text-align: center;
    border-radius: 30px;
    line-height: normal;
    display: inline-block;
    transition: all ease 0.3s;
    text-transform: uppercase;
    background: #3f4688;
    border: 2px solid #3f4688;
    /*float: right;*/
    cursor: pointer;
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    background-color: transparent;
    border: 1px solid transparent;
    color: #fff;
}

.card {
    z-index: 0;
    border: none;
    position: relative
}

.fs-title {
    font-size: 25px;
    color: #673AB7;
    margin-bottom: 15px;
    font-weight: normal;
    text-align: left
}

.purple-text {
    color: #3aa494;
    font-weight: normal
}

.steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right
}

.fieldlabels {
    color: gray;
    text-align: left
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey
}

#progressbar .active {
    color: #673AB7
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    width: 25%;
    float: left;
    position: relative;
    font-weight: 400
}

#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f13e"
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007"
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f030"
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c"
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #673AB7
}

.progress {
    height: 20px;
    width: 50%;
    margin: auto;
    margin-bottom: 25px;
    background:#fff
}

.progress-bar {
    background-color: #2b6988!important;
}

.fit-image {
    width: 100%;
    object-fit: cover
}

/************************/

/*22jan2020*/
span#loanAmounttxt {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 35px;
    max-width: 120px;
    margin: 0 auto;
    position: relative;
}
span#loanAmounttxt::before {
    content: '\00a3';
    position: absolute;
    left: 0px;
    top: 0;
    line-height: 35px;
}
.slider.slider-horizontal {
    display: block;
    width: 35%;
    text-align: center;
    margin: auto;
    margin-top: 5%;
    margin-bottom: 5%;
}
label.loanQues, #wpcf7-f521-o1 .wpcf7-form p label, .contact-us-form-area #wpcf7-f519-o1 p label {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize;
}

#wpcf7-f521-o1 .wpcf7-form p label, .contact-us-form-area #wpcf7-f519-o1 p label {
    font-size: 16px;
    text-align: left;
    margin-bottom: 17px;
}

button.Term {
    padding: 0;
    border-radius: 50%;
    border: 2px solid #61a55a;
    width: 50px;
    height: 50px;
    margin: 25px 10px;
    background: #61a55a;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}
button.Term.active, button.Term:hover, button.considersquare.active, button.considersquare:hover {
    border: 2px solid #24618E ;
    background: #24618E ;
    cursor: pointer;
}
button.considersquare{
    border: 2px solid #6BB151;
    width: 22%;
    margin: auto;
    margin-top: 5%;
   /* margin-bottom: 5%;*/
    background: #6BB151;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 40px 0;
    border-radius: 5px;

}
button.loanPurpose {
    width: 15%;
}
button.personmstatus{
    padding: 16px;
}
.slider-handle {
    background-color: #4abdac;
    background-image: linear-gradient(to bottom,#4abdac 0,#1e2674 100%);
}
.fieldTextinfo {
    border: 1px solid #24618e;
    padding: 15px 10px;
    font-size: 14px;
    border-radius: 5px;
    margin: auto;
    width: 55%;
        background: transparent;
    text-align: justify;
    font-family: 'Montserrat', sans-serif;
}
#msform input[type="text"], input[type=number], input[type=date], input[type=password], input[type="tel"]
 {
    border-radius: 5px!important;
    border: 1px solid #24618e!important;
    background: #fff!important;
    height: 60px;
    width: 50%;
}
/*#msform input[type=password]{
    font-size: 36px;
}*/
span.select2.select2-container {
    margin: auto;
}
label.error {
    color: #f70909;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
#loanAmounttxt #LoanAmount-error {
    position: absolute;
    width: 340px;
    left: 50%;
    top: 110%;
    transform: translateX(-50%);
}
.slider-handle {
    position: absolute;
    top: 0;
    width: 35px;
    height: 35px;
}
.slider.slider-horizontal .slider-track {
    height: 15px;
    width: 100%;
    margin-top: -5px;
    top: 80%;
    left: 0;
}
input.hide_inputbx {
    height: 0px!important;
    opacity: 0!important;
    margin: 0!important;
    width: 100%!important;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance:textfield;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance:textfield!important;
  -webkit-appearance: none;
}
a.custom-logo-link img {
    max-width: 250px;
}
.persondob {
    padding-top: 30px;
    display: flex;
    justify-content: space-between;
    width: 50%;
    margin: auto;
}
.persondob input[type=number]{
    width: 24%!important;
}
/******************/

/*23jan2020*/
label.loanQues.subques {
    text-align: left;
    font-size: 16px;
    position: relative;
}
button.considersquare.personres_status {
    width: 200px;
}
button.considersquare.ResidentialPeriod {
    width: 150px;
}
button.considersquare.personemployment {
    width: 240px;
}
button.considersquare.personemploy_industry {
    width: 235px;
}
button.considersquare.personpay_time {
    width: 210px;
}
.innerblockDiv {
    display: block;
    width: 100%;
    margin: 20px 0;
}
input#autocomplete {
    margin-top: 30px;
}
input#EmployerName {
    margin-top: 30px;
}
input#NextPayDate {
    margin-top: 30px;
}
.address_block , .accountDetails{
    width: 50%;
    margin: auto;
    display: block;
    margin-top: 20px;
}
.address_block input , .accountDetails input {
    height: 48px!important;
    width: 100%!important;
}
.form-card h3.banner-heading {
    font-size: 34px;
    line-height: 53px;
}
.form-card h1.sub_heading {
    color: #3aa494;
    font-weight: bold;
    font-size: 25px;
    margin: 20px 0px;
}
p.para_text {
color: #251938;
}
/*******************/
/*24jan2020*/
.customBtn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.customBtn.align-cust-btn {
    justify-content: center;
}
.customBtn.align-cust-btn button.considersquare{
    margin:20px 10px!important;
}
button.considersquare{
    margin: 10px 0!important;
    height:100px;
    padding:0;
}
span.select2.select2-container,
span.selection,
.select2-container--default .select2-selection--single {
    width: 100%!important;
    outline: none;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height:100%
}
.select2-container--default .select2-selection--single{
    background-color: #fff;
    border: 1px solid #24618e;
    border-radius: 4px;
    height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 40px;
}
span.select2{
    max-width: 55%;
    margin: 10px auto!important;
    display: block;
}
 /*Checkboxes Starts here*/
 /* This css is for normalizing styles. You can skip this. */

.cust-checkbox .form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.cust-checkbox .form-group label {
  position: relative;
  cursor: pointer;
  margin-bottom: 0;
  font-family: 'Montserrat', sans-serif;
}

.cust-checkbox .form-group label:before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #4abdac;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 9px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 4px;
}

.cust-checkbox .form-group input[checked="checked"] + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: 8px;
    width: 6px;
    height: 14px;
    border: solid #4abdac;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.cust-checkbox .form-group {
    display: inline-block;
    margin: 0 10px;
}
.cust-checkbox{
    margin:30px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cust-checkbox .wrap1{
    display: flex;
}
.cust-checkbox .wrap1 h3{
    font-size: 20px;
    font-weight:600;
    margin-right: 10px;
    font-family: 'Montserrat', sans-serif;
}

/*27jan2020*/
.field-icon {
    float: right;
    margin-right: 15px;
    margin-top: -60px;
    position: relative;
    z-index: 2;
    color: #2b6889;
    font-size: 22px;
    cursor: pointer;
    transition: unset;
}
/*29jan2020*/
#msform .action-button,
#msform .action-button-previous{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 11px 29px 11px;
    text-align: center;
    border-radius: 30px;
    line-height: normal;
    display: inline-block;
    border: 1px solid transparent;
    transition: all ease 0.3s;
    text-transform: uppercase;
    background: linear-gradient(90deg, #24618E 0%, #6BB151 100%)
}
#msform .action-button:hover,
#msform .action-button-previous:hover{
    background: linear-gradient(90deg, #6BB151 , #24618E );
    color: #fff;
}
.banner-section .cstm-btn{
    padding: 18px 54px 19px;
}
.banner-section p.counter {
    font-size: 22px;
    color: #000;
    font-weight: 600;
    margin: 20px 0;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
}

span.color {
    font-weight: 700;
    color: #1976d2;
    text-decoration: underline #6BB151;
}
.apply-section .card{
    background: transparent;
    border: none;
}
.new-content{
    text-align: center;
    margin:20px 0 30px;
}
.new-content ul li{
    font-size:17px;
    font-weight:500;
    margin:10px 0;
    position:relative;
    padding-left: 30px
}
.new-content h3{
    font-size: 25px;
    font-weight: 800;
}
.new-content ul {
    display: inline-block;
    margin: 12px 0;
}
.new-content ul li:before{
    position: absolute;
    left: 0px;
    top: -1px;
    content: "";
    background: url(../images/benefit-icon-2.png);
    background-size: 100%;
    width: 23px;
    height: 23px;

}
.new-content h3.banner-heading, #unsubscribeForm .modal-title{
    font-size: 40px;
    line-height: 53px;
    background: linear-gradient(to right,#2e6c85, #64a958 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#unsubscribeForm .modal-title {
    font-size: 24px;
    line-height: 42px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
}

.headerWarningNote a {
    text-decoration: underline;
    color: #0d1132;
}
.headerWarningNote {
    width: 100%;
    text-align: center;
    padding: 10px 0px;
    background: #63a758;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
/*30jan2020*/

.InformText {
    font-size: 25px;
    text-transform: uppercase;
    color: #162044;
    font-family: 'Abril Fatface', cursive;
    margin-bottom:65px;
}
.InformText a.cstm-btn {
    margin-top: 30px;
}

/*********************/
/*31-01-2020*/

section.representative .feature-heading-sec {
    max-width: unset;
}
section.representative h6.section-heading {
    font-size: 20px;
    margin-top: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}
section.representative span.ast-sign {
    color: #1d5993;
    font-size: 26px;
}
section.representative p.section-text.representText {
    font-weight: bold;
    margin-top: 18px;
}
section.OtherPages-section a {
    color: #1976d2;
    margin-top: 5px;
}
section.OtherPages-section a:hover {
    color: #185397;
}
section.OtherPages-section p {
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    text-align: justify;
}
section.OtherPages-section ul {
    list-style: disc;
    margin-left: 18px;
}
section.OtherPages-section ul li {
        padding: 2px;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    text-align: justify;
}
.OtherPages-section table.wp-block-table tr, table.wp-block-table td {
    border: 1px solid #225c99;
    padding: 15px 25px;
}
.cstm-btn.unsubscribeLink {
    color: #fff;
    padding: 12px;
    font-size: 12px;
    font-weight: 700;
    margin: 8px 0px;
}
.cstm-btn.unsubscribeLink:hover {
    color: #fff;
}

.overflowing {
    overflow-x: auto;
}
a.policyLink {
    color: #1976d2;
    font-weight: 500;
}
/*03feb2020*/
/*input.DateFormatInput  {
    width: 13%!important;
}*/
/*200203*/

.section-heading.contact-us {
    text-align: center;
    margin-bottom: 50px;
}

.contact-us-form-icon img {
    width: 100%;
    object-fit: contain;
    height: 100%;
}

.contact-us-form-area {
    max-width: 450px;
    margin: 0 auto;
}

#wpcf7-f519-o1 .wpcf7-form .wpcf7-submit {
    padding: 10px 20px;
    display: block;
    margin: 30px auto 0px;
}

.contact-us-form-icon {
    display: flex;
    height: 524px;
    align-items: center;
    justify-content: center;
}

.navbar-toggler-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

.OtherPages-section {
    padding: 70px 0;
}
/***************/
/*04feb2020*/
span#loanAmounttxt input {
    border: none!important;
    background: transparent!important;
    margin-top: 20px;
    font-size: 30px;
    padding: 0 6px;
    color: #212543;
    display: block;
    padding-left: 20px;
    height: 36px;
}
span#loanAmounttxt input:focus {
    border: none!important;
}

/*200204*/
/*.accountDetails .loanQues.subques::after {
    content: "\f06e";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    z-index: 2;
    color: #2b6889;
    font-size: 22px;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 51px;
}*/
input#BankAccountNumber+label+span , input#BankRoutingNumber+label+span {
margin-top: -97px;
}
input#BankAccountNumber[aria-invalid="true"]+label+span, input#BankRoutingNumber[aria-invalid="true"]+label+span  {
margin-top: -97px;
}
input#BankAccountNumber[aria-invalid="false"]+label+span, input#BankRoutingNumber[aria-invalid="false"]+label+span {
margin-top: -60px;
}
input#BankRoutingNumber[aria-invalid="true"]+label[style="display: none;"]+span{
  margin-top: -60px;  
}
input#BankAccountNumber[aria-invalid="true"]+label[style="display: none;"]+span{
  margin-top: -60px;  
}

/*label#BankAccountNumber-error+span, label#BankRoutingNumber-error+span {
    margin-top: -60px!important;
}*/
/**************/

/*6feb2020*/
.EditLocation i {
    color: #1d5993;
}
.EditLocDiv {
    display: block;
    width: 100%;
    text-align: right;
}
input#WorkPhoneNumber{
    width: 50%!important;
}
/************/

/*200207*/
.no-wrap {
    flex-wrap: nowrap!important;
    display: flex;
    justify-content: center;
    align-items: center;
}   
.contact-us-form-area div.wpcf7 .ajax-loader{
    display: block;
    margin: 5px auto
}
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*11-02-2020*/
.yourExpenses .input-field-wrap {
    display: block;
    position: relative;
    margin-bottom: 30px;
    margin-top: 10px;
}
.yourExpenses .input-group-addon {
    position: absolute;
    top: 0;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    border-right: 1px solid #24618e;
}
#msform .yourExpenses input{
    margin: 0px;
    padding-left: 60px;
}
.yourExpenses .expenseDetails {
    min-height: 40px;
    display: inline-block;
    width: 100%;
}
.yourExpenses label.innerLabel {
    font-weight: 600;
    display: block;
    font-size: 17px;
    color: #201820;
    text-align: left;
    margin-bottom: 5px;
}
.yourExpenses .innerblockDiv{
  margin-bottom: 0px;
  margin-top: 0px;
}
.yourExpenses label.loanQues {
    margin-bottom: 30px;
}
/*************/
/*12-02-2020*/
input#RecentLoanCount {
    border-radius: 5px!important;
    border: 1px solid #24618e!important;
    background: #fff!important;
    height: 60px;
    width: 50%;
}
/*************/
/*13feb2020*/
/*#msform .pass-type {
   text-security: disc;
  -webkit-text-security: disc;
  -moz-text-security: disc!important;
  font-size: 36px;
  padding-right: 60px;
}*/
.accountDetails input#BankRoutingNumber, .accountDetails input#BankAccountNumber {
    font-size: 36px;
}
.accountDetails input[type="tel"] {
    font-size: 16px!important;
}
#msform .innerdateBox {
    width: 16%;
    margin-right: 15px;
}

#msform .innerdateBox:last-child {
    margin: 0;
}

#msform .innerdateBoxDiv {
    display: flex;
    justify-content: center;
}

#msform .innerdateBoxDiv .DateFormatInput {
    margin-bottom: 15px;
}
.cust-checkbox .form-group input:checked + label.no-after:after{
    content: none;
}

/***************/
/*14-02-2020*/
.select2-container--default .select2-search--dropdown .select2-search__field {
    outline: none;
}
/************/
 
 /*200225*/
 .progressStatusDiv .progress-bar-heading {
    font-size: 30px;
    margin-bottom: 20px;
    font-weight: 600;
}

.progressStatusDiv .progress-bar-text {
    font-weight: 500;
    margin-bottom: 20px;
}

.progressStatusDiv, .success-status-div {
    max-width: 600px;
    margin: 0 auto;
    border: 4px dotted #c7dbef;
    padding: 40px 10px;
    width: 100%;
}

.progressStatusDiv .progress-bar.bg-success {
    background: #63a758;
}


.progress.my_progress {
    width: 70%;
    margin: unset;
}

.progress-loader {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    justify-content: center;
    flex-direction: column;
}

.spinner-percentage {
    font-size: 35px;
}

.progress-loader .spinner-border {
    border: .25em solid #63a758;
    border-right-color: transparent;
}

.message-area-heading {
    background: #63a758;
    color: #fff;
    position: relative;
    padding: 5px;
    margin-bottom: 20px;
}
.success-icon {
    position: absolute;
    left: 28px;
    top: 50%;
    transform: translateY(-50%);
}

.redirect-counter {
    height: 120px;
    width: 120px;
    border: 1px solid #c7dbef;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    flex-wrap: wrap;
    align-content: center;
    color: #666;
    background: #fff;
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
    border-radius: 10px;
    margin-top: 50px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.redirect-counter span {
    display: block;
    font-size: 40px;
    line-height: 40px;
}

.message-area-text {
    font-size: 18px;
    font-weight: 600;
}

.message-area-text.alerting {
    font-size: 16px;
    margin-bottom: 20px;
}

.success-status-div {
    padding-bottom: 20px;
}

/*200304*/
.blogListingPage {
    padding-top: 50px;
}

.Blog-section.blogPage {
    padding-top: 70px;
}

.upperSection.blogSection {
    text-align: center;
    padding-bottom: 30px;
}

.upperSection.blogSection .section-heading {
    font-weight: 400;
}

.categoryicon span, .Dateicon span {
    margin-left: 7px;
}

.categoryicon {
    padding-right: 20px;
}

.postAttributes {
    text-align: center;
    margin-top: 10px;
}

.Blog-section.blogPage h2, 
.Blog-section.blogPage h3, .Blog-section.blogPage h4, 
.Blog-section.blogPage h5, .Blog-section.blogPage h6 {
    text-transform: capitalize;
    color: #070b34;
    font-family: 'Abril Fatface', cursive;
    font-weight: 400;
}

.postRelated li a img {
    max-width: 35%;
    width: 100%;
}

.postRelated li {
    margin-bottom: 10px;
}

.cst-sidebar h3 {
    margin-bottom: 20px;
}

.rightDisc {
    max-width: 63%;
}

.postRelated li a {
    justify-content: space-between;
}

.rightDisc p {
    font-weight: 400;
}

.postRelatedCategories, .blog_listcontent ul {
    padding-left: 20px;
}

.postRelatedCategories li {
    list-style: disc;
    margin-bottom: 5px;
}

.categories-listing h3 {
    margin-bottom: 12px;
}

.categories-listing {
    margin-top: 30px;
}

.blog_listcontent ul li {
    margin-bottom: 5px;
    list-style: disc;
    color: #666666;
}

.sitemapListing .section-heading {
    font-size: 20px;
}

.sitemapListing ul li a {
    color: #1c5894;
    font-weight: 500;
}

.sitemapListing ul li a:hover {
    color: #63a758;
}
.sitemapListing .current_page_item a {
    color: #64a958;
}
/*13-03-20*/
.new-content.commonPage {
    margin: 15px 0 30px;
}
.new-content.commonPage ul li:first-child {
    margin-right: 20px;
}

.new-content.commonPage ul {
    display: inline-flex;
}
.commonPage-content p{
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    text-align: justify;
}
/*******************/
.OtherPages-section .new-content h3.banner-heading{
    font-size: 30px;
}
.form-card.otherpage-card {
    text-align: center;
}
.commonPageBtn {
    margin-top: 15px!important;

}
input.action-button.animated.pulsate.go.commonPageBtn {
    line-height: 68px;
    height: 70px;
    border-radius: 70px!important;
}
